
// L2 Cache per processor string
"%@ (per Core)" = "%@ (par cœur)";

// L3 Cache per processor string
"%@ (per CPU)" = "%@ (par CPU)";

// Bus Speed label
"Bus Speed:" = "Vitesse du bus :";

// Direct Media Interface label
"Direct Media Interface:" = "Interface directe au média :";

// Processor Interconnect Speed label
"Processor Interconnect Speed:" = "Vitesse d'interconnexion du processeur :";
